# datetime::get-millisecond

[This is preliminary documentation and subject to change.]

Gets the milliseconds component of the specified date.

### Usage

`int datetime::get-millisecond(date)`

### Parameters

Name | Type | Description
--- | --- | ---
date | datetime | The date of which to get the milliseconds component.

### Return Value

The millisecond, between 0 and 999.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)